# Get Active Clients Returns recurring and new clients per month for the last 12 months. Endpoint: GET /api/v3/dashboard/active_clients Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `months` (array) - `months.year` (integer) Example: 2026 - `months.month` (integer) Example: 5 - `months.recurring_clients` (integer) Example: 11900 - `months.new_clients` (integer) Example: 5100 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)